[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Squid 3.0 fails to start? vulnerability????



-----Original Message-----
From: Eric Kahklen <eric@xxxxxxxxxxx>
To: suse-security@xxxxxxxx
Date: Thu, 19 Feb 2004 12:52:55 -0800
Subject: [suse-security] Squid 3.0 fails to start? vulnerability????

> I just installed Squid 3.0 and it won't start? is there a bug or 
> vulnerability in it? or is a problem with 3.0?? here is what squid -k 
> parse says when I try to start it on my SuSE 9.0 box. The same thing is
> in the logs. Sorry if this is off topic, but Squid is going to help 
> protect Exchange so its security related I think.
> 
> gateway:~ # squid -k parse
> FATAL: ERROR: Unknown policy lru
> 

vi /etc/squid.conf and search for lru. there are notes that explain what
the setting is and alternatives.

Ken



-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here